HP Release Control CVE-2014-2613 Unspecified Privilege Escalation Vulnerability

HP Release Control is prone to an unspecified privilege-escalation vulnerability.

Attackers can leverage this issue to gain elevated privileges. Successful exploits may compromise affected computers.

Note: Technical details are currently unavailable. We will update this BID as soon as more information becomes available

HP Release Control 9.1, 9.11, 9.12, 9.13, 9.20, and 9.21 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus